#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.9
id: hOpenPGP-2.9-GSXYHmy0vlzF8LfVRcIuAO
key: hOpenPGP-2.9-GSXYHmy0vlzF8LfVRcIuAO
license: MIT
copyright: 2012-2019  Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: https://salsa.debian.org/clint/hOpenPGP
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)
category: Codec, Data
abi: 3fa0f0e295f9b45edd0adc996682a075
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.SignatureQualities
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
import-dirs: /usr/lib/ghc-8.6.5/site-local/hOpenPGP-2.9
library-dirs: /usr/lib/ghc-8.6.5/site-local/hOpenPGP-2.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/hOpenPGP-2.9
hs-libraries: HShOpenPGP-2.9-GSXYHmy0vlzF8LfVRcIuAO
depends:
    aeson-1.4.6.0-CiaXZAeXHZVFAwtBJgfqtS
    asn1-encoding-0.9.6-ILDQEQXslSlBBXemU0Pdyl
    attoparsec-0.13.2.3-7UnHU6FSzLmH0LcGk1o3QY base-4.12.0.0
    base16-bytestring-0.1.1.6-17atVnUhDnM13pAkKbwL6I
    bifunctors-5.5.6-3b3rlZS4Wr4Lso6AFxMkHx binary-0.8.6.0
    binary-conduit-1.3.1-9zBkrh11a5UFHP7WRCfICK bytestring-0.10.8.2
    bzlib-0.5.0.5-8TMEZNLRAIMKxXCedq0SW1
    conduit-1.3.1.2-7rOYGm9WTuB5ZvFVlqUZXq
    conduit-extra-1.3.4-ATsNYagzDpLJU3emZar2oE containers-0.6.0.1
    crypto-cipher-types-0.0.9-DXpvZNJsGutNPf1lCSHHK
    cryptonite-0.26-3rNbQlBz8Bk2f3GtKAwmMo
    errors-2.3.0-FxmVuKZzKmIDvu9zL4tTBv
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    incremental-parser-0.3.3-LafM1tRwWkM6jT9MTC67JH
    ixset-typed-0.4.0.1-AxNGW86CBIHBgC1kCAHaTF
    lens-4.17.1-7pkJsSX62gYEx4NMhFwaMu
    memory-0.14.18-BrsHMbfyYBXCzXvPhAexth
    monad-loops-0.4.3-EUyUG8IgG57IqzUQzuXocA
    nettle-0.3.0-HoFavxnE2SW6Q99lQDyFQR
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    newtype-0.2.2.0-7LX4LN3pboaCBqTSnUzexN
    openpgp-asciiarmor-0.1.2-6zxJivSec7HzexdMgr4f9
    prettyprinter-1.3.0-COVgpzqT0SgId3CeBve9Qc
    resourcet-1.2.2-38lkFSZ2J62BaKRW3aVOog
    split-0.2.3.3-FaTZa3nfyeL4vHsBe0yLTX text-1.2.3.1 time-1.8.0.2
    time-locale-compat-0.1.1.5-4Kz46WDKPmGDmYVdO1w5q7
    transformers-0.5.6.2 unliftio-core-0.1.2.0-DmlZdkLzX278vkyONsp8WQ
    unordered-containers-0.2.10.0-I7fVjyE8Jdj8B73xO2uGET
    zlib-0.6.2.1-Aknvu72a6qHHNTLcHtkXd
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

